/* 
  Localizable.strings
  PPCashDeskSDK

  Created by 刘晓祥 on 2026/1/5.
  
*/
"Pay" = "PAY";
"Ok" = "OK";
"Purchase Successful" = "Purchase Successful";
"You have successfully completed your order" = "SDK You have successfully completed your order";
"OK,got it" = "OK,got it";
"Wechat" = "Wechat";
"AliPay" = "AliPay";
"Credit Card" = "Credit Card";
"Add Card" = "Add new card";
"Card information" = "Card information";
"Scan card" = "Scan card";
"Billing address" = "Billing address";
"Country or Region" = "Country or Region";
"Save my info for faster checkout with Link" = "Save my info for faster checkout with Link";
"Card" = "Card";
"Applepay" = "Apple Pay";
"Googlepay" = "Google Pay";
"Klarna" = "Klarna";
"Afterpay" = "Afterpay";
"Venmo" = "Venmo";
"Device does not support Apple Pay" = "Device does not support Apple Pay";
"No valid payment cards found" = "No valid payment cards found";
"Error" = "Error";
"Failed" = "Failed";
"Success" = "Success";
"Get order info successful" = "Get order info successful";
"Request model cannot be nil" = "Request model cannot be nil";
"Payment methods" = "Payment methods";
"Other payment methods" = "More payment method";
"Saved cards" = "Saved cards";
"All charges will appear on your card statement as" = "All charges will appear on your card statement as";
"Delete" = "Delete";
"Cancel" = "Cancel";
"Processing……" = "Processing...";
"View More" = "View more";
"Loading…" = "Loading…";
"Expiry date" = "Expiry date";
"Select card" = "Select card";
"OR" = "OR";
"Card number" = "Card number";
"First name" = "First name";
"Last name" = "Last name";
"Country/Region" = "Country/Region";
"State" = "State";

"Please enter card number" = "Please enter card number";
"Please enter expire month" = "Please enter the correct expiration date";
"Please enter expire year" = "Please enter the correct expiration date";
"Please enter first name" = "Please enter the correct first name";
"Please enter last name" = "Please enter the correct last name";
"Please select country/region" = "Please select country/region";
"Please select state/province" = "Please select state/province";
"Please enter city" = "Please enter city";
"Please enter zip code" = "Please enter zip code";
"Please enter address" = "Please enter address";
"Please enter CVV" = "Please enter CVV code";

"Caution" = "Caution";
"The card number length does not meet the requirements，the minimum card number length is" = "The card number length does not meet the requirements，The minimum card number length is";
"digits" = "digits";
"The validity period you entered must not be earlier than the current year and month" = "Please enter the correct expiration date";
"Please select a payment method" = "Please select a payment method";
"Please select country/region first" = "Please select country first";

"GoodsName" = "goodsName";
"MerchantName" = "MerchantName";
"Invalid card number" = "Invalid card number";
"Failed to retrieve card BIN，Please try again" = "Failed to retrieve card BIN，Please try again";
"Save card information for future purchases" = "Save card information for future purchases";
"Network request failure" = "Network request failure";
"Remove bank account" = "Remove bank account";
"Are you sure you want to delete this card?" = "Are you sure you want to delete this card?";
"Bank account" = "Bank account";
"Remove" = "Remove";
"Cancel" = "Cancel";
"YES" = "Yes";
"NO" = "No";

/* Contact Info */
"Email address" = "Email address";
"Mobile" = "Mobile";
"Invalid email format" = "Invalid email format";
"Invalid phone number" = "Invalid phone number";
"Select Country/Region Code" = "Select Country/Region Code";

/* Email and phone - input placeholders */
"Please enter your email address" = "Please enter your email address";
"Please enter your phone number" = "Please enter your phone number";

